<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000005619630</ID>
<ANCIEN_ID>PQHKH</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/05/61/96/LEGITEXT000005619630.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000736625</CID>
<NUM>95-1098</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>DEFM9501968D</NOR>
<DATE_PUBLI>1995-10-13</DATE_PUBLI>
<DATE_TEXTE>1995-10-09</DATE_TEXTE>
<DERNIERE_MODIFICATION>2023-07-22</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000000736625" num="95-1098"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="1995-10-13" fin="2999-01-01" id="LEGITEXT000005619630" num="95-1098"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541919" num="1" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="MODIFIE" fin="2023-07-22" id="LEGIARTI000006541921" num="2" origine="LEGI"/>
<LIEN_ART debut="2023-07-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000047870167" num="2" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541922" num="3" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541923" num="4" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541924" num="5" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541925" num="6" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541926" num="7" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541927" num="8" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541928" num="9" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541929" num="10" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541930" num="11" origine="LEGI"/>
<LIEN_ART debut="1995-10-13" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006541918" num="12" origine="LEGI"/>
</STRUCT>

</TEXTELR>
